/*    background-color: rgba(85,51,255,.7);
}
.overlay.overlay-primary:after {
    background-color: rgba(85,51,255,.6);
}
*/



/* hero */
.sub-hero {
    display: flex;
    margin: 140px auto;
    margin-bottom: 80px;
    padding: 0 10px;
    align-items: center;
    max-width: 1440px;
  }
  
  .sub-hero .left {
    flex: 1;
  }
  .sub-hero .left .text .heading {
    font-size: 26px;
    font-weight: 500;
  }
  .sub-hero .left .text .heading strong {
    font-size: 30px;
    font-weight: 500;
  }
  
  .sub-hero .left .text h1 {
    margin-bottom: 20px;
    line-height: 40px;
    font-weight: 400;
    font-size: 25px !important;
  }
  
  .sub-hero .left .text p {
    /*letter-spacing: 1px;*/
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 26px;
    font-size: 17px;
    text-align: justify;
  }
  .sub-hero .left .text p strong {
    font-weight: 500;
  }
  /*rtr*/
  
  .sub-hero .right .text .heading {
    font-size: 30px;
    font-weight: 600;
  }
  .sub-hero .right .text .heading strong {
    font-size: 30px;
    font-weight: 500;
  }
  
  .sub-hero .right .text h1 {
    margin-bottom: 20px;
    line-height: 40px;
    font-weight: 400;
    font-size: 27px !important;
  }
  
  .sub-hero .right .text p {
    /*letter-spacing: 1px;*/
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 10px;
    font-size: 17px;
  }
  
  /**/
  .sub-hero .right {
    flex: 1;
    display: flex;
    justify-content: right;
    align-items: center;
  }
  .sub-hero .right .video {
    background: #118abc;
  
    padding: 5px;
    width: 90%;
    display: flex;
    margin: 0;
    box-shadow: 0.1rem 0.5rem 1rem rgba(29, 53, 149, 0.75);
  }
  
  .sub-hero .cntr-txt {
    margin: auto;
    max-width: 450px;
    text-align: justify;
    background: #1376b3;
    color: #fff;
    padding: 20px;
  }
  
  .sub-hero .cntr-txt h5 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 10px;
  }
  .sub-hero .cntr-txt p {
    line-height: 26px;
  }
  .main {
    position: relative;
  }
  
  @media screen and (max-width: 860px) {
    .sub-hero {
      flex-direction: column;
  
      margin: 90px auto;
      margin-bottom: 40px;
    }
    .sub-hero .left {
      padding-right: 10px;
    }
    .sub-hero .right {
      margin-top: 20px;
      justify-content: center;
      padding-right: 10px;
    }
    .sub-hero .right .video {
      width: 100%;
    }
    .sub-hero .right .video iframe {
      height: 200px;
    }
  }
  
  .bgshapethild {
    background: #f1f4f8;
    height: 100%;
    width: 100%;
    transform: skewY(-5deg);
    position: absolute;
    top: 0;
    z-index: -1;
  }
  .points {
    width: 98%;
    max-width: 1440px;
    margin: 40px auto;
    padding: 50px;
    padding-top: 10px;
    box-shadow: 0 0.5rem 1rem #161c2d26;
    background: #fff;
  }
  
  .points p {
    /*letter-spacing: 1px;*/
    font-size: 17px;
    line-height: 26px;
    padding: 2px 0;
  }
  .points p strong {
    font-weight: 500;
  }
  .points .color {
    color: red;
    text-transform: uppercase;
    font-weight: 500;
    /*text-align: center;*/
  }
  
  .points .dash {
    background: rgba(19, 125, 182, 0.08);
    padding: 10px 4px;
    text-align: center;
    border: 1px dashed #1d3595;
    border-radius: 8px;
    margin-top: 12px;
  }
  .points .dash .sicon {
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
  }
  
  .points .each-point {
    display: flex;
    flex-direction: column;
    /*padding-top: 20px;*/
  }
  .points .each-point span {
    padding: 8px 0;
    font-size: 17px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .points .each-point span strong {
    font-weight: 500;
  }
  .points .each-point span b {
    font-size: 22px;
    padding-right: 6px;
  }
  
  .bcontent {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    margin-top: 20px;
  }
  .bcontent ul {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    margin-left: 20px;
  }
  .bcontent ul li {
    text-align: left;
  }
  .points h3 {
    padding-top: 15px;
    color: #0069dec4;
  }
  .line {
    width: 100%;
    height: 1px;
    border: 1px dashed #ccc;
  }
  
  .brocker {
  }
  
  .brocker .box {
    max-width: 1440px;
    margin: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #fff;
    color: #000;
    padding: 30px 0;
    border: 3px solid #1d3595;
    border-radius: 15px;
  }
  .brocker .box .title {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
  }
  .brocker .box .content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-weight: 500;
  }
  
  .brocker .box .content img {
    width: 70%;
  }
  
  @media screen and (max-width: 700px) {
    .brocker .box {
      flex-direction: column;
      border: none;
    }
  }
  
  .cta .container .box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
    padding: 30px 0;
    text-align: center;
  }
  .cta .container .box p {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    line-height: 34px;
  }
  .cta .container .box p a {
    box-shadow: 0 0.5rem 1rem rgba(22, 28, 45, 0.15);
    padding: 6px 12px;
    border-radius: 20px;
    margin-top: 20px;
    color: #000;
    background: #fff;
    margin: 0 5px;
  }
  
  .space {
    margin: 120px auto;
  }
  
  .pl {
    padding-left: 15px;
    text-align: justify;
    margin-right: 10px;
  }
  .pr {
    padding-right: 15px;
  }
  @media screen and (max-width: 600px) {
    .points {
      width: 100%;
  
      padding: 20px;
    }
    .sub-hero .left .text {
      padding: 0 10px;
    }
  }
  
  .buybtn {
    padding-top: 20px;
  }
  
  .buybtn a {
    padding: 12px 22px;
    border-radius: 30px;
    background: linear-gradient(135deg, #1d3595, #1093c0);
    color: #fff;
  }
  
  /*lightbox*/
  #lightbox {
    position: fixed;
    z-index: 99999999;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.95);
    display: none;
  }
  #lightbox.active {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #lightbox img {
    max-width: 94%;
    max-height: 86%;
    padding: 4px;
    background-color: black;
    /*border: 1px solid #000;*/
  }
  
  #after-dropdown {
    position: fixed;
  
    top: 0;
    left: 0;
  
    width: 100%;
    height: 100vh;
    z-index: 99;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
  
    display: flex;
    display: none;
  }
  #deskafter-dropdown {
    position: fixed;
  
    top: 0;
    left: 0;
  
    width: 100%;
    height: 100vh;
    z-index: 99;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
  
    display: flex;
    display: none;
  }
  #newafter-dropdown {
    position: fixed;
  
    top: 0;
    left: 0;
  
    width: 100%;
    height: 100vh;
    z-index: 99;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
  
    display: flex;
    display: none;
  }
  #tdafter-dropdown {
    position: fixed;
  
    top: 0;
    left: 0;
  
    width: 100%;
    height: 100vh;
    z-index: 99;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
  
    display: flex;
    display: none;
  }
  #ttafter-dropdown {
    position: fixed;
  
    top: 0;
    left: 0;
  
    width: 100%;
    height: 100vh;
    z-index: 99;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
  
    display: flex;
    display: none;
  }
  .inner-f {
    width: 100%;
    max-width: 400px;
    background: #fff;
    padding: 50px;
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    border-radius: 20px;
  }
  .d-layover {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    height: 100vh;
    width: 100%;
    z-index: 80;
  }
  #after-dropdown select {
    width: 80%;
    padding: 10px;
    border: 2px solid #1c3b98;
    border-radius: 30px;
  }
  #deskafter-dropdown select {
    width: 80%;
    padding: 10px;
    border: 2px solid #1c3b98;
    border-radius: 30px;
  }
  #newafter-dropdown select {
    width: 80%;
    padding: 10px;
    border: 2px solid #1c3b98;
    border-radius: 30px;
  }
  #tdafter-dropdown select {
    width: 80%;
    padding: 10px;
    border: 2px solid #1c3b98;
    border-radius: 30px;
  }
  #ttafter-dropdown select {
    width: 80%;
    padding: 10px;
    border: 2px solid #1c3b98;
    border-radius: 30px;
  }
  
  #after-dropdown input[type="submit"] {
    font-weight: bold;
    margin: 0;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #1d3595, #1093c0);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  #deskafter-dropdown input[type="submit"] {
    font-weight: bold;
    margin: 0;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #1d3595, #1093c0);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  #newafter-dropdown input[type="submit"] {
    font-weight: bold;
    margin: 0;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #1d3595, #1093c0);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  #tdafter-dropdown input[type="submit"] {
    font-weight: bold;
    margin: 0;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #1d3595, #1093c0);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  #ttafter-dropdown input[type="submit"] {
    font-weight: bold;
    margin: 0;
    padding: 1em 2em;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(135deg, #1d3595, #1093c0);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  .pricing-action {
    color: inherit;
    border: none;
    background: none;
    cursor: pointer;
    margin-top: 24px;
    display: inline-block;
  }
  
  .pricing-action:focus {
    outline: none;
  }
  
  .pricing-action input[type="submit"] {
    color: #fff;
    padding: 12px 20px;
    border: none;
    font-size: 17px;
    background: #1d3595;
    border-radius: 24px;
    cursor: pointer;
    transition: 0.4s;
  }
  .pricing-action span {
    color: #fff;
    padding: 12px 20px;
    border: none;
    font-size: 17px;
    background: #0a679a;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.4s;
  }
  .pricing-action span:hover {
    background-color: #137db6;
  }
  
  .top-bar {
    display: flex;
    justify-content: center;
    gap: 2px;
    padding: 3px 12px;
    padding-right: 20px;
    position: relative;
    transition: 0.5s;
    /*display: inline;*/
    text-align: center;
    font-weight: 500;
    overflow: hidden;
    display: none;
  }
  .top-bar .para1 {
    width: 100%;
  }
  .top-bar marquee {
    overflow: hidden;
    margin: 0 8%;
    white-space: nowrap;
  }
  .top-bar .marquee .move {
    /*  animation: marquee 2s linear infinite;*/
  }
  
  @keyframes marquee {
    /*    from { transform: translateX(-100%); }*/
    /*    to { transform: translateX(100%); }*/
  }
  
  @media screen and (max-width: 700px) {
    .top-bar marquee {
      margin: 0 4%;
    }
  }
  
  .top-bar div {
    display: inline;
    font-size: 14px;
    /*padding-right: 12px;*/
  }
  .top-bar .close {
    position: absolute;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
    float: right;
    padding-left: 10px;
  }
  
  .container_logos {
    width: 100%;
    text-align: center; /* Center-align the boxes */
  }
  
  .box_logos {
    width: 31%;
    display: inline-block;
    box-sizing: border-box;
    border: 1px dashed #ccc;
  }
  .box_logos img {
    max-width: 100%;
    display: block;
  }
  .listspl {
    color: #1c3b98;
    font-weight: bold;
    font-size: 0.8em;
    padding: 15px;
  }
  .listing_new {
    padding-left: 25px;
  }
  .listing_new li {
    padding-bottom: 10px;
  }
  
  .listing_new li ul {
    padding-left: 25px;
  }